<?PHP
InitPageHtml();
if ( $gusertype == TUTEUR ) { 
	Title($tu_menu['forum']." [".CSS($ForumName)."]");
	BR(2);
	SubTitle(CSS($ForumName));
	BR(2);
} else { 
	$ret = $ClsMembre->GetGroupe($guserid) ;
	$grp      = $ret['groupe']	;
	$idgroupe = $ret['idgroupe'];
	Title($st_menu['forum']." [".CSS($ClsGroupe->Name($groupe))."]");
	BR(2);
	SubTitle(CSS($grp));
	BR(2);
} 
print ("<CENTER>");
?>